:root {
    --ss-color-113259: #396E39;
    --ss-color-113260: #E6002D;
    --ss-color-113261: #004f12;
    --ss-color-113366: #DDAA55;
    --ss-color-113259-dark: #205520;
    --ss-color-113260-dark: #cd0014;
    --ss-color-113261-dark: #003600;
    --ss-color-113366-dark: #c4913c;
}


:root {
  --ss-title-font-family: 'Fjalla One', sans-serif;
  --ss-paragraph-font-family: 'Vidaloka', serif;
  --ss-navigation-font-family: 'Expletus Sans', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 21px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

